@charset "utf-8";

/* CONTAINERS */

#full-container{
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	color:#FFF;
	z-index: 99999999999;
	background-color: rgba(0,0,0,0.5);
}
#full-container #container{
	position: absolute;
	width: 700px;
	height: auto;
	top: 20%;
	left: 50%;
	padding: 0;
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
	font-weight: normal;
	text-rendering: optimizeLegibility;
	min-height: 160px;
}

/* ERROR ICONS */

#full-container #container .icon-error:before,
#full-container #container .icon-success:before { 
    display: block;
    text-align: center;
    font-size: 27px;
    margin-top: 4px;
}

#full-container #container .form-img-container {
	padding: 0;
}
#full-container #container .form-text-container {
	text-align: center;
	padding-top: 9%;
}
#full-container #container .form-text-container.fr-text-container {
	padding-top: 6%;
}
/*
#full-container #container .form-text-container.en-text-container {
	padding-top: 84px;
}
#full-container #container .form-text-container.it-text-container {
	padding-top: 79px;
}
#full-container #container .form-text-container.it-text-container {
	padding-top: 70px;
}
*/
#full-container #container #bottom-text form{
	padding: 0;
	margin: 0;
}

#full-container #container #close-button{
	position: absolute;
	right: -17px;
	top: -17px;
	font-size: 14px;
	cursor: pointer;
	padding: 10px 13px;
	font-weight: bold;
	background-color: rgba(0,0,0,0.7);
	color:#FFF;
}

#full-container #container #formTitlePopUp,
#full-container #container #koMessagePopUp,
#full-container #container #okMessagePopUp {
    text-transform: uppercase;
    font-family: "Semplicita W01 Medium", Arial, sans-serif !important;
    line-height: 1.2;
    font-size: 29px;
    padding: 0 10px;
}
#full-container #container #okSubMessagePopUp {
    font-family: "Semplicita W01 Light", Arial, sans-serif !important;
    line-height: 1.2;
    font-size: 21px;
    padding: 50px 10px;
}
#full-container #container #okSubMessagePopUp span {
    font-family: "Semplicita W01 Medium", Arial, sans-serif !important;
}
#full-container #container .nl-text-container #formTitlePopUp,
#full-container #container .nl-text-container #koMessagePopUp,
#full-container #container .nl-text-container #okMessagePopUp {
    font-size: 27px;
}
#full-container #container #formTitlePopUp div.popup-subtitle{
	font-size: 13px;
	line-height: 1.5;
	margin-top: 10px;
	text-transform: initial;
}

#full-container #container p {
	margin: 0;
	color: #362D2E;
}

#full-container #container .field{margin-top: 20px}

#full-container #container #emailFieldPopUp{
	max-width: 310px;
	margin: 0 auto;
}
#full-container #container #emailLabel{
	display: none;
}
#full-container #container #privacyCopy{
	color: #362D2E;
	font-size: 9px;
	line-height: 8px;
}
#full-container #container .vHidden {
	visibility: hidden;
}
#full-container #container #formErrorContainer{
	width: 310px;
    margin: 0 auto;
}
#full-container #container #formErrorContainerEmailCopy,
#full-container #container #formErrorContainerPrivacyCopy {
    font-size: 11px;
    text-align: left;
    background: #EFE5E2;
    color: #333;
    padding: 0 5px;
	line-height: 1.5;
}

#full-container #buttonContainerPopUp,
#full-container #buttonContainerPopUpNoGender {
	margin-top: 5px;
}

#full-container #submitButton {
    margin: 0 auto;
}
#full-container .submit_button {
	font-family: "Semplicita W01 Semibold", Arial, sans-serif !important;
	background-color: #eaa500;
	transition: background 300ms;
	letter-spacing: .02em;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 30px;
	width: 150px;
	height: 40px;
	border: 0px;
	margin: 0 10px 0 0;
	color: #fff;
}

#full-container .submit_button:hover {
	background-color: black;
	transition: background 300ms;
	cursor: pointer;
}

#full-container .submit_button_off {
	font-family: "Semplicita W01 Semibold", Arial, sans-serif !important;
	background-color: #eaa500;
	transition: background 300ms;
	letter-spacing: .02em;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 30px;
	width: 150px;
	height: 40px;
	border: 0px;
	margin: 0 10px 0 0;
	color: white;
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
}
#full-container #buttonContainerPopUp input:nth-child(2) {
    margin-right: 0;
}
#full-container #container table {
     background: transparent;
     margin: 0 auto;
     border: solid 0px transparent;
     width: 310px;
}
#full-container #container table tr td{
     line-height: 11px;
     text-align: justify;
	 padding: 0 5px;
}
#full-container #container table #legalFlag{
     margin:0px;
}

/*MOBILE*/

@media screen and (max-width: 767px) {

	#full-container {
		position: absolute;
		width: 100%;
		height: 100%;
		margin: 0px;
		padding: 0px;
		color: #FFF;
		z-index: 99999999999;
		background-color: rgba(0,0,0,0.5);
	}
	#full-container #container{
		width: 260px;
	}
	#full-container #container .form-img-container {
		display: none;
	}
	#newsletterPopup .form-text-container {
		width: 100%;
	}
	#full-container #container #formTitlePopUp,
	#full-container #container #koMessagePopUp,
	#full-container #container #okMessagePopUp {
		text-transform: uppercase;
		font-family: "Semplicita W01 Light", Arial, sans-serif !important;
		letter-spacing: 0.1em;
		line-height: 1.2;
		font-size: 16px;
	}
	#full-container #container #formTitlePopUp div.popup-subtitle {
		display: none;
	}
	#full-container #container #emailFieldPopUp {
		max-width: 99%;
		margin: 0px;
		font-size: 12px;
	}
	#full-container #container .field {
		margin-top: 10px;
	}
	#full-container #container table {
		background: transparent;
		margin-bottom: 0;
		border: solid 0px transparent;
		width: 99%;
	}
	#full-container #container #close-button {
		position: absolute;
		right: 0px;
		top: -34px;
		font-size: 14px;
		cursor: pointer;
		padding: 10px 20px;
		font-weight: bold;
		background-color: rgba(0,0,0,0.7);
		color: #FFF;
	}
	#full-container #buttonContainerPopUp input:nth-child(2) {
		margin-right: 5px;
	}
	#full-container .submit_button {
		font-family: "Semplicita W01 Semibold", Arial, sans-serif !important;
		background-color: #eaa500;
		transition: background 300ms;
		letter-spacing: .02em;
		text-transform: uppercase;
		font-size: 1.2em;
		font-weight: normal;
		line-height: 30px;
		width: 75%;
		height: 30px;
		border: 0px;
		margin: 0 5px;
		color: white;
	}
	#full-container .submit_button_off {
		font-family: "Semplicita W01 Semibold", Arial, sans-serif !important;
		background-color: #eaa500;
		transition: background 300ms;
		letter-spacing: .02em;
		text-transform: uppercase;
		font-size: 1.2em;
		font-weight: normal;
		line-height: 30px;
		width: 75%;
		height: 30px;
		border: 0px;
		margin: 5px;
		color: white;
		opacity: 0.5;
		filter: alpha(opacity=50);
	}
	#full-container #container #formErrorContainer {
		max-width: 99%;
		margin: 0;
	}
}